[AppBasic] DrawScript Filetype Problem

David Pitt pittdj at pittdj.co.uk
Mon Mar 24 22:46:02 GMT 2014


In message <44809bed53.D_Lane at lakeview.demon.co.uk>
  David R Lane <D_Lane at Lakeview.demon.co.uk> wrote:

> In message <73d293ed53.pittdj+ at iyonix.home>
>           David Pitt <pittdj at pittdj.co.uk> wrote:

[snip]

>> What version of StrongED is in use?

> Version 4.69f6 (1/3/2014) on RISC OS 5.21 (Pandaboard) and version
> 4.69 (22/9/2013)on RISC OS 5.18 (Iyonix).

[snip]

> I have not seen the version 4.70a. The website shows V4.69f6 as the
> latest. Where do you get it from?

I only asked which version was in use as I could not see where the 
failure to save Choices problem was coming from. I see from another 
post that that should be cleared up now.

4.69f6 is the latest stable version and the one to use, 4.70a4 is an 
alpha development version with occasional attendant hazards for 
experienced users to test.
-- 
David Pitt



More information about the Appbasic-list mailing list